body.aid-3 .priovip-menu{
    background-color: var(--viplounges-azul2);
    display: flex;
}
body.aid-3 .priovip-menu .dibujo-logo-priovip {
    width: 25px;
    position: relative;
    top: -1px;
}
body.aid-3 .priovip-nav-menu {
    margin-top: 8px;
    margin-bottom: 5px;
}
body.aid-3 .priovip-nav-menu ul {
    display: flex;
    gap: 15px;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
body.aid-3 .priovip-nav-menu ul li {
    border-right: 1px solid #ffffff;
    padding: 0 15px 0 0;
}
body.aid-3 .priovip-nav-menu ul li:first-child {
    border-left: 1px solid #ffffff;
    padding-left: 15px;
}
body.aid-3 .priovip-nav-menu ul li:last-child {
    border-right: none;
}
body.aid-3 .priovip-nav-menu ul li a {
    font-size: 1.6rem;
    font-weight: normal;
    color: #ffffff !important;
    text-transform: uppercase;
}
body.aid-3 header {
    max-height: 125px;
    height: 125px;
}
body.aid-3 #navbar > .container {
    height: auto;
    margin-top: 5px;
    border-top: 1px solid var(--viplounges-azul);
}
body.aid-3 .vertical-separator {
    width: 1px;
    margin: 0 5px;
    background-color: #ffffff;
    align-self: stretch
}



/* **** Media Queries **** */
@media (max-width: 991px) {
    body.aid-3 header {
        height: 120px;
        max-height: none;
    }
    body.aid-3 #menu_resc {
        position: initial;
    }
    body.aid-3 #menu_resc .collaboration {
        top: 47px;
    }
    body.aid-3 .header_content {
        top: calc(33% - 25px);
    }
    body.aid-3 #home_top_container {
        height: 500px !important;
    }
    body.aid-3 .header_content h1 {
        margin-left: 0;
    }
    body.aid-3 header#navbar > .container {
        max-height: 115px;
    }
}


